This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 119789 - Update pcitable, Cards, and pciids.sf.net for radeon driver
Update pcitable, Cards, and pciids.sf.net for radeon driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: 119788 121998 FC3Blocker
  Show dependency treegraph
 
Reported: 2004-04-02 02:06 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-15 11:21:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-04-02 02:06:24 EST
Update the pcitable, Cards, and pciids.sf.net to match what is
supported by the current "radeon" driver in Xorg X11, also
co-ordinating the IDs with ATI devrel.  Focus only on what is there,
and not on adding new support.  Anything newer can come in Fedora
Core 3, or as an update to FC2 later on.
Comment 1 Mike A. Harris 2004-09-15 03:34:15 EDT
Kristian: I assume you've completed this now, and we can close it
as Rawhide?
Comment 2 Kristian Høgsberg 2004-09-15 11:21:46 EDT
Yes, the new ids will be in FC3t2 and rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.